<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('detail_dokumen_jaminan', function (Blueprint $table) {
            $table->string('dokumen_nomor')->nullable()->after('dokumen_jaminan');
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::table('detail_dokumen_jaminan', function (Blueprint $table) {
            $table->dropColumn('dokumen_nomor');
        });
    }
};
